releasever: 40
variables:
  distro: "fedora"

repos:
  - fedora-devel
  - fedora-updates

metadata:
  name: fedora-boot-tier0
  summary: Fedora Bootable Tier 0

include:
  - tier-0/manifest.yaml
  - tier-0/kernel.yaml
